@charset "UTF-8";
/* CSS Document */

html, body {
	height: 100%;
	font-family:Arial, Helvetica, Verdana, Tahoma, sans-serif;
	font-size:13px;
	line-height:15px;
	background-image:url(../images/background-gradient.jpg);
	background-repeat:repeat-x;
}
#container {
	width:950px;
	margin:-10px auto 0 auto;
	position:relative;
	padding:0;
	background-image:url(../images/background.png);
	background-repeat:repeat-y;
	min-height:100%;
	height:auto;
}
#header {
	height:auto;
	width:850px;
	margin:0 50px;
	position:relative;
}

#menu {
	height:39px;
	width:870px;
	margin:0 20px;
	padding:0 20px;
	position:relative;
	background:url(../images/menu_over_04.jpg) #CCC repeat-x;
	font-family:'Droid Sans', Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:19px;
}

.menuitem, .menuitemactive {
	height:19px;
	width:auto;
	padding:10px 7px;
	position:relative;
	float:left;
}

.menuitem a {
	color:#333;
	height:19px;
	margin:0;
	padding:0;
	font-weight:normal;
	text-decoration:none;
	font-weight:normal;
}

.menuitem a:hover, .menuitemactive a, .menuitemactive a:hover {
	color:#0f8db7;
	text-decoration:none;
	font-weight:normal;
}

#menubullet {
	height:19px;
	margin:10px 0;
	width:8px;
	position:relative;
	float:left;
	text-align:center;
	color:#0f8db7;
}

#submenu {
	height:15px;
	background-color:#4aabc9;
	width:850px;
	margin:0 20px;
	padding:10px 0px 10px 60px;
	color:#fff;
	-webkit-box-shadow: inset 0px 5px 12px -1px rgba(17,106,134,1);
	-moz-box-shadow: inset 0px 5px 12px -1px rgba(17,106,134,1);
	box-shadow: inset 0px 5px 12px -1px rgba(17,106,134,1);
}


#submenu a {
	color:#fff;
	cursor:pointer;
}

.submenuitemactive {
	color:#ffc722 !important;
	text-decoration:underline;
}

#content {
	width:850px;
	margin:0 50px;
	position:relative;
}
#left {
	width:600px;
	height:auto;
	position:relative;
}
#right {
	width:230px;
	height:auto;
	position:relative;
}
a, a:active {
	color:#ec9600;
	text-decoration:none;
	font-weight:bold;
}
a:hover {
	text-decoration:underline;
	font-weight:bold;
}
img {
	border:0;
}
h2 {
	font-size:17px;
	line-height:17px;
	font-weight:bold;
	padding:0;
	margin:0;
	color:#000;
}

a.h2-a{
	font-size:17px;
	line-height:17px;
	font-weight:bold;
	padding:0;
	margin:0;
	color:#000;
}

strong.grey {
	color:#BBB;
	font-size:26px;
	line-height:29px;
}
p.quotes {
	font-style:italic;
	border-top:solid 1px #ccc;
	padding:0;
}
p.quotes-noborder {
	color:#0f8db7;
	font-style:italic;
	padding:0 0 10px 0;
	margin:0;
}

.bullet {
    margin: 0;
    padding: 0 0 0 20px;
}

.bullet li {
	padding:0 0 13px 5px;
	margin:0;
	list-style-image:url(../images/bullet.png);
}

.bullet ul {
	padding:0;
	margin:0;
	list-style:outside;
}

a.place-order {
	background-color:#0f8db7;
	height:20px;
	width:290px;
	color:#FFF;
	text-align:center;
	font-size:20px;
	font-weight:bold;
	padding:10px 0;
	display:inline-block;
	margin:15px 0;
}

.home-mention {
	border: 2px solid #ec9600; margin-bottom:15px; background-color:#f6f6f6; padding:10px;
}

.home-mention p{
	margin-bottom:0;
}

.teal{color:#0f8db7;}
